//
//  AppDelegate.swift
//  WatchMediaPlayback
//
//  Created by Jeff Kelley on 3/30/15.
//  Copyright (c) 2015 Pragmatic Bookshelf. All rights reserved.
//

import UIKit

@UIApplicationMain
class AppDelegate: UIResponder, UIApplicationDelegate {

    var window: UIWindow?

    func application(application: UIApplication, didFinishLaunchingWithOptions launchOptions: [NSObject: AnyObject]?) -> Bool {
        application.beginReceivingRemoteControlEvents()
        return true
    }

}
